﻿/* Main page element styles */
#header_back 
{
	background: #ffffff url('../images/header_back.png') repeat-x;
	height: 157px;
	margin-top: 1px;
	border-bottom: 1px #FFFFFF solid;
	
}
#header h1 {  margin-bottom: 10px;}
#header form.search {  margin-top: 10px;}
.logo_cell{	width:260px; vertical-align:top;}
#container_back { background: #414141 url('../images/back_container.jpg') repeat-x ; clear: both;}

#footer_back {  clear: both;  background: transparent url('../images/footer_back.png') repeat-x scroll; height:157px; }
#container, #footer ,#header, #navigation{   width:844px; margin-left:auto;margin-right:auto;}
#footer{	margin-top:2px;}
#footer .menu li{	display:inline;}
#footer .menu a,#superfish-1 a{ text-decoration:none; font-family:tahoma , arial, Georgia, Times, "Times New Roman", serif; font-size:12px;}
#footer .menu ul{	display:none;}
.foot_logo_td {background:transparent url('../images/foot_logo.png') no-repeat scroll center bottom; width:100px ; height:66px}
#navigation{background-color:#717171}
#container {background:transparent url('../images/back_container.jpg') no-repeat scroll 30% top; border-left:#808080 1px solid;border-right:#808080 1px solid;}
body.sidebar-left .footer {   width: 80%;}
body.sidebar-right .footer {  width: 80%;}
body.two-sidebars .footer {  width: 60%;}
body.no-sidebars .footer {  width: 100%;}
#node-form{	width:98%;}
#edit-search-theme-form-1-wrapper{	float:left; margin: 0 0 0 8px;}
#search-theme-form .form-submit{float:left; margin-left:6px;}
.navigation-primary{
padding-bottom:5px;
 background: transparent url('../images/line.png') repeat-x scroll center bottom;   
	
}
.navigation-primary a {
	color:gray; text-decoration:none;
}
.copyrights{
	text-align:center; color:gray;font-size:9px;
}
.designed {
	text-align: center;
	color: #C0C0C0;
	width: 100px;
}
.designed  div{
    margin-left:auto;
    margin-right:auto;
	width:46px;
	height:12px;
	background:transparent url('../images/soufnet.gif') no-repeat;	
}
.view-myslider .clear-block {	display:inline-block;}
.view-id-myslider{	margin-top:9px;}
#block-views-myslider-block_1 .content { padding-bottom:0px;}
#block-views-avis-block_3 {	border: 1px solid #d77070; background:#fff url('../images/urgent_back.html') repeat-x scroll  ;}
.urgentheader{   height: 32px; background:transparent url('../images/hamjiddan.html') no-repeat scroll 96% 0px;  }

#block-views-avis-block_1{border: 1px solid #10628d; background:#fff url('../images/back_avis.html') repeat-x scroll  ; margin-top:10px;}
.avis_header{   height: 32px; background:transparent url('../images/avis.html') no-repeat scroll 96% 0px;  }

ul.menu li,ul.menu ul{	margin-right:0px; padding-left: 0; margin-bottom:0px;  padding-bottom:0px; }
.dhtml-menu a { display: block; text-decoration: none; }
.dhtml-menu{ padding-left: 0;}

#block-menu-primary-links ul{	padding-left:0px;}
.menu li{list-style-type: none;list-style-image:none; padding-top:1px;}
.menu li a{	color:silver;}
.menu li a:active{	color:white;}
.dhtml-menu a{ 
 
    background-attachment: scroll;
    background-color: #333333;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    color: #FFFFFF;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
    line-height:17px;
	
}
.dhtml-menu li a{
	background-color:silver; color:black;
	padding-right:15px;
}
.fake-leaf{
	font-style:normal;
}
#block-menu-primary-links{
	border:1px #636363 solid;
	padding-top:5px;
	margin-top:10px;
}
.block ul{
	padding-left:0px;
}
